/* ===== Medias/Responsive =====   */

/* All Tablet Portrait size smaller than standard 1199 (devices and browsers) */
@media only screen and (max-width: 1200px) {
    
.site{
	max-width: 100%;
}	
.container{
	width: 100%;
	max-width: 100%;
}
.header-style1 .main-navigation a {
    padding: 15px 9px;
    font-size: 13px;
}

}

/* All Tablet Portrait size smaller than standard 1023 (devices and browsers) */
@media only screen and (max-width: 1023px) {
        body.custom-background {
    background-size: inherit !important;
}
	.enquiry-btn {
	    padding: 10px 12px;
	}
}

@media only screen and (max-width: 991px) {
        body.custom-background {
    background-size: inherit !important;
}
	.site{
		width: unset;
	}
	.search-section{
		left: 0;
	}
	.search-section .search-container{
		width: 100%;
	}
	.main-navigation a {
	    padding: 15px 9px;
	    font-size: 13px;
	}
	.main-navigation li.menu-item-has-children:after{
		right: -3px;
	}
	.enquiry-btn{
		font-size: 14px;
	}
}

@media only screen and (max-width: 767px) {
     .elementor.elementor-312 .elementor img {
    margin-left: 0px !important;
}
 .elementor.elementor-312 .elementor-element.elementor-element-fcd267f>.elementor-widget-container
{
   margin-left: 0px !important;   
}
        body.custom-background {
    background-size: inherit !important;
}
.custom-col-1,  
.custom-col-2,  
.custom-col-3,  
.custom-col-4,  
.custom-col-5, 
.custom-col-6,  
.custom-col-7,  
.custom-col-8, 
.custom-col-9,  
.custom-col-10,  
.custom-col-11,  
.custom-col-12 {
	float: none;
	width: 100%;
}
.site{
	margin: 15px;
}
.widget-area,
.content-area{
	max-width: 100%;
}
.content-area{
	padding-right: 0;
}
.mean-bar a{
	z-index: 99999999;
}
.header-style1 .menu-holder{
	order: 3;
}
.header-style4 .menu-holder,
.header-style3.sticky-header .menu-holder,
.header-style1 .menu-holder{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
}
.header-style4:not(.sticky-header) .menu-holder{
	top: 95px;
}
.header-style4.sticky-header .site-branding{
	margin-left:40px;
}
.header-style3 .header-right-wrap,
.header-style1 .header-right-wrap{
	margin-right: 30px;
}
.main-header.header-style1 .container{
	position: relative;
}
.site-branding{
	z-index: 99;
}
.mean-container .mean-nav ul li a.mean-expand:hover{
	color: #fff;
}
.header-style4 .header-right-wrap{
	z-index: 9999999;
	margin-left: 35px;
}
.widget-area{
	margin-top: 30px;
}
}
@media only screen and (max-width: 600px) {
        body.custom-background {
    background-size:inherit !important;
}
	.sticky-header {
		top:0;
	}
	 .elementor.elementor-312 .elementor img {
    margin-left: 0px !important;
}
 .elementor.elementor-312 .elementor-element.elementor-element-fcd267f>.elementor-widget-container
{
   margin-left: 0px !important;   
}
}

@media only screen and (max-width: 559px) {
        body.custom-background {
    background-size: inherit !important;
}
 .elementor.elementor-312 .elementor img {
    margin-left: 0px !important;
}
 .elementor.elementor-312 .elementor-element.elementor-element-fcd267f>.elementor-widget-container
{
   margin-left: 0px !important;   
}

}
@media only screen and (max-width: 479px) {
     .elementor.elementor-312 .elementor img {
    margin-left: 0px !important;
}
 .elementor.elementor-312 .elementor-element.elementor-element-fcd267f>.elementor-widget-container
{
   margin-left: 0px !important;   
}
        body.custom-background {
    background-size: inherit !important;
}
	.header-style3.main-header .container{
		justify-content: center;
	}
	.header-style2 .container,
	.header-style4.main-header.sticky-header .container,
	.header-style3.main-header.sticky-header .container{
		flex-wrap:wrap;
	}
	.header-style1 .container{
		display:inline-block;
	}
	.header-style1 .site-branding{
		margin-right: 58px;
	}
	.header-style1 .header-right-wrap {
		width:100%;
		margin:0 auto;
		justify-content:center;
	}
	.header-style2 .site-branding{
		margin: 0 0 0 30px;
		text-align: left;
	}
	.header-style2 .header-right-wrap {
		position: relative;
	}
	.mean-container .mean-bar{
		z-index:99999999;
	}
	
}

@media (max-width: 768px) {
	.elementor-element-bf7d90d .elementor-element-7dce0b3 .elementor-heading-title
	{
    text-align: center;
}

.elementor-1930 .elementor-element.elementor-element-330c4c4 .elementor-spacer-inner {
    height: auto !important;
}
	.page-id-1930 .milestonemaincl .elementor-slide-description img
	{
    float: none;
    margin: 0 auto !important;
    text-align: center;
    display: block;
    margin-bottom: 15px !important;
}
.elementor-1930 .elementor-element h2.elementor-heading-title
{
	font-size: 30px !important;
}
.milestonemaincl .elementor-slide-description {
    height: auto;
}
.elementor-1930 .elementor-element p
{
		font-size: 14px !important;
}
.elementor-1930 .elementor-element.elementor-element-192f975 .elementor-slide-button
{
    margin-bottom: 1em;
}
.page-id-1930 .milestonemaincl .elementor-slide-description
{
	    margin-bottom: 0px;
}
	.page-id-1930 .milestonemaincl .elementor-slide-description p.milstonep
	{
	  margin-top: 0px;	
	      line-height: 20px;

	}
	p.milstonep
	{
		    margin-top: 10px;
    margin-bottom: 0px;
	}
	.elementor-element-192f975 .elementor-slides .swiper-slide-inner {
    padding: 10px;
}
	.elementor-1930 .elementor-hidden-desktop
	{
	display: none !important;	
	}
	.elementor-2168 .elementor-element.elementor-element-16a4392 {
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    padding: 30px 0;
    margin-bottom: 2em;
	}
	
.elementor-element-5cd32de .elementor-element-499373a
{
    margin-top: 2em;
}
	.page-id-505 .elementor-element-90dc79a.textomonial-slider-main .elementor-testimonial__image {
    height: 375px;
}
.elementor-col-50 .elementor-widget-wrap>.elementor-element {
    width: 100%;
    margin-bottom: 1em;
}
	.page-id-505 .elementor-505 .elementor-element.elementor-element-2ff95a8 .elementor-testimonial__text {
    font-size: 11px !important;
    line-height: 18px;
}
.elementor-505 .elementor-element.elementor-element-2ff95a8 .elementor-testimonial__cite
{
	    margin-top: 10px;
}
.elementor-5155 .elementor-element-3a0be47
{
	margin-top: 2em;
}
.elementor-2662 .elementor-element-200d2dc
{
	margin-top: 2em;
}
.elementor-element-b756126 .elementor-widget-icon-box .elementor-icon-box-wrapper {
    text-align: center;
    padding: 10px;
}
.elementor-505 .elementor-element.elementor-element-2ff95a8 .elementor-testimonial__name {
    font-size: 13px !important;
    line-height: 17px;
}
.elementor-505 .elementor-element.elementor-element-2ff95a8 .elementor-testimonial__title {
    font-size: 12px !important;
    line-height: 17px;
}
	.page-id-505 .textomonial-slider-main .elementor-testimonial__content
	{
		padding-left: 1em !important;
		width: 60% !important;
	}
	.page-id-505 .elementor-element-90dc79a.textomonial-slider-main .elementor-widget-testimonial-carousel .elementor-testimonial__text {
    margin-bottom: 10px!important;
}
		.page-id-505 .textomonial-slider-main .elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    width: 130px !important;
    height: 130px !important;
    box-shadow: 10px 10px 12px -10px rgb(173 173 173 / 75%);
    left: 0;
    right: inherit;
}
	#menu-item-8343
	{
		display: block !important;
	}
	a.nturl.notranslate.es.Spanish.single-language.flag span
	{
    margin-top: -225px;
    margin-left: 76px;
}
		a.nturl.notranslate.es.Spanish
		{
			border: 0px;
		}
.page-id-1930 .elementor-element-e438d11
{
width: 100% !important;	
}
.page-id-1930 .elementor-element-04d3d9d
{
    margin-left: 0px;
    width: 100% !important;
}
    .page-id-1930 .elementor .elementor-hidden-phone {
    display: block; 
}
    .elementor img {
    margin-left: 0px !important;
}
   .elementor.elementor-312 .casestudycss img {
    margin-left: 0px !important;
}
 .elementor.elementor-312 .casestudycss .elementor-widget-container
{
   margin-left: 0px !important;   
}
   footer .elementor .elementor-hidden-phone {
       display: block;
    width: 44%;
    margin-left: 15px;
}
footer .elementor-heading-title
{
    font-size: 11px !important;
}
footer .elementor-element-084d0f7
{
    display: none;
}
footer .elementor .elementor-element-77fdb36 img {
    margin-left: 9px;
}
.page-id-723 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 10px;
    overflow: hidden;
}
footer .elementor-widget-container a
{
        font-size: 12px;
    font-weight: 400;
    line-height: 18px !important;
}
footer .elementor-widget-container
{
    margin-top: 0px !important;
    margin-left: 0px !important;
}
    body.custom-background {
    background-size:inherit !important;
}
    .elementor-widget-image-carousel .swiper-slide
{
	width: 100%
}
	.menu-holder .mean-nav #menu-item-3625 a {
   color: #fff !important;
    background-color: #e26323!important;
    border-color: #e26323!important;
    border-radius: 0!important;
    text-transform: inherit!important;
    padding: 5px 10px;
    font-family: 'Fira Sans',sans-serif;
    text-decoration: none!important;
    width: 40%;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#menu-item-3625
{
    border-top: 1px solid #f1f1f1;
}
.search-wrapper .fa-search
    {
    float: right;
    width: 30px;
}
  .elementor-312 .elementor-element.elementor-element-fee3bb4 .elementor-heading-title {
    font-size: 28px;
	}
	.elementor-element-77fdb36
	{
    margin-bottom: 1em;
}
	.elementor-element-77fdb36 .sf-root
	{
		    width: 57% !important;
    float: none;
    margin: 0px auto;
    display: block;
	}
	.elementor-148 .elementor-element.elementor-element-168db5a {
    width: 49% !important;
}
	.elementor-148 .elementor-element.elementor-element-602bf80 {
    width: 49% !important;
}
	.elementor-element-e568cf0 .sf-root {
    width: 57% !important;
    float: none;
    margin: 0px auto;
    display: block;
}
	.mean-container a.meanmenu-reveal span {
    background: url(https://market-research.finalyzer.info/wp-content/uploads/2022/08/menu-bar1.png);
		    width: 30px;
    height: 25px !important;
    background-size: 100%;
    background-repeat: no-repeat;
}
	
    .elementor-section.elementor-section-stretched {
    position: relative;
    width: 100% !important;
    left: 0px !important;
}
    .elementor.elementor-312 .elementor-element.elementor-element-aa9ff45 .elementor-heading-title
    {
        line-height: 25px !important;
    }
    .elementor-312 .elementor-element.elementor-element-fa81d1b .elementor-heading-title {
    font-size: 26px !important;
}
    .elementor-505 .elementor-section-boxed img {
    margin-left: 0px !important;
        width: 100%;
}
.elementor-312 .elementor-element.elementor-element-fcd267f>.elementor-widget-container {
    margin: 0 0 0 10px !important;
}

.elementor-widget-image-box .elementor-image-box-content {
    width: 100%;
    padding-left: 18px;
}
    .mean-nav #primary-menu>li>a
    {
        color: #606060 !important;
        text-transform: uppercase !important;
    }
    .main-header .desktop-custom-logo {
    max-width: 200px!important;
    padding-top: 7px;
}
    .menu-main-menu-container {
    margin-left: 0px !important;
}
    .elementor-element-77b2a2d
	{
		background-color: #fff !important;
	}
	.main-header .mean-container a.meanclose {
    width: 27px;
    height: 27px;
    padding: 26px 0px 11px 13px;
    right: 1em !important;
    top: 0px;
}
	.mean-container a.meanmenu-reveal {
    width: 27px;
    height: 27px;
    padding: 13px 30px 11px 13px;
    right: 15px !important;
    top: 8px;
    /* position: relative; */
}


.elementor.elementor-312 .elementor-element.elementor-element-fa81d1b .elementor-heading-title {
    line-height: 32px !important;
    margin-bottom: 8px !important;
}
	.header-right-wrap.right span.flag.size24{
		display:none

		}
	a.nturl.notranslate.nl.Dutch.single-language.flag span {
    margin-top: -114px;
    margin-left: 40px;
}
	li#menu-item-4837 {
    display: block !important;
}
	#glt-translate-trigger {
    bottom: auto;
    top: 97px;
    left: 22%;
    margin-left: -63px;
    right: auto;
}
	.partner-main {
    padding-top: 50px!important;
    
}
	.d-block {
    padding: 0px 10px;
}
	h2.sechead {
    font-size: 30px;
    line-height: 40px;
}
	.tophead{
		font-size:16px!important;
		
	}
.mleft {
    margin-left: 10px;
}
.mtop{
		margin-top:20px;
	}
.page-id-1677 .filter-select-wrap:after {
    
    right: 35px;
}
.page-id-1677 .filters-select {
    width: 84%;
    margin-left: 1px;
}
.page-id-1677 .grid {
    margin-left: 25%;
}
	p.milstonep{
		text-align:center;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover {
    background: rgb(68 68 68);
}
	ul.sub-menu>.current-menu-item>a{
 color:#e26323!important;
 }
	ul.sub-menu>li>a {
    color: #606060!important;
}
	
	#primary-menu>li>a {
    color: #606060 !important;
}
	div#glt-translate-trigger {
    display: block;
}
	.current-menu-parent {
    border-bottom: none;
}
	a.enquiry-btn {
    display: none;
}
	li#menu-item-3625 {
    display: block !important;
}
	a.enquiry-btn.menu{
	width: 35%!important;
	margin-top: -20px!important;
	color: white!important;
	margin-bottom: 10px !important;
	margin-left: 10px !important;
}
	li#menu-item-3625 a {
    color: white!important;
}
	div#google_language_translator {
    display: none;
}

	
	.current-menu-parent {
    margin-bottom: 0px;
}
	ul.sub-menu li a {
    font-size: 18px;
    font-weight: 200;
}
	.main-navigation ul ul.sub-menu li, .mean-container .mean-nav ul li a {
		font-weight: bold;
    border-color: #dee2e6!important;
    
}
	.mean-container .mean-nav ul li a{
	text-transform: capitalize!important;
}
	.page-id-1930 .elementor-1930 .elementor-element.elementor-element-192f975 .elementor-slide-heading {
    
    font-size: 30px;
    line-height: 40px;
}
	p.milstonep {
    font-size: 14px;
    line-height: 24px;
}
	input#submitreg {
   
    margin-left: -37px;
}
	.site-branding{
		/* z-index: 9999999999; */
	}
	ul.listcss li {
    font-size: 14px;
    line-height: 24px;
}
	.page-id-1651 .elementor-1651 .elementor-element.elementor-element-e94413c .elementor-post__read-more {
    font-size: 16px;
    line-height: 8px;
    border: 2px solid #e26323;
    padding: 12px 24px;
}
	.pcl {
    font-size: 14px;
    line-height: 24px;
}
	.page-subtitle {
    font-family: "Fira Sans", Sans-serif;
    font-size: 30px;
    line-height: 40px;
}
	.page-id-312 .elementor-testimonial--layout-image_inline .elementor-testimonial__footer {
    margin-top: -246px!important;
}
	.page-id-312 .textomonial-slider-main .elementor-widget-testimonial-carousel .elementor-testimonial__image img{
	height: 370px;
}
	body.page-id-312 {
    background-color: #ffffff;
}
	.col-md-2.rescol2 {
    display: inline-block;
    width: 10%;
}
.col-md-10.rescol10 {
    display: inline-block;
    width: 70%;
    margin-left: 65px;
}
	.page-id-2662 .pum-content.popmake-content {
    margin-left: 0px;
}
.page-id-2662 div#pum_popup_title_2762 {
	  margin-left: 0px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-77b2a2d:not(.elementor-motion-effects-element-type-background), .elementor-312 .elementor-element.elementor-element-77b2a2d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-size: cover;
}
	
	.site{
		margin:0px!important;
	}
	nav.mean-nav{
		margin-top: 81px!important;
	}
/* 	.main-navigation a, .mean-container .mean-nav ul li a, .main-navigation li.menu-item-has-children:after, .main-navigation li.menu-item-has-children:hover:after {
    color: white!important;
} */
.site-cart-views i, .search-wrapper a, .mean-container a.meanmenu-reveal {
    color: white!important;
}
	.mean-container a.meanmenu-reveal span {
    /* background: white!important; */
}
	.search-wrapper {
    margin-left: 54%!important;
    margin-top: -73px!important;
    z-index: 999999999999;
}
	.mean-container a.meanmenu-reveal {
    width: 65px;
    height: 41px;
    padding: 0px;
    margin-top: 0em;
}
.mean-container .mean-nav ul li a.mean-expand {
    padding: 12px 30px 12px 12px!important;
}
.tool-container.tool-top {
    top: 136px !important;
    bottom: auto !important;
}
	.search-container {
    background: #444444 none repeat scroll 0 0!important;
    top: 140px;
}
	.mean-container a.meanmenu-reveal span {
	/*height: 3px;*/
margin-top: 2px!important;
    margin-bottom: 5px!important;
    
}

	.search-open {
    background: rgb(0 0 0 / 0%);
}
	.main-navigation ul ul, .mean-container .mean-nav {
    border-top: none !important;
}
	.header-right-wrap > div {
    padding: 0px;
}
.desktop-custom-logo {
    max-width: 200px!important;
    padding-top: 7px;
}
	.elementor-312 .elementor-element.elementor-element-b47c425:not(.elementor-motion-effects-element-type-background), .elementor-312 .elementor-element.elementor-element-b47c425 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
	background-image:none!important;
}
/* 	.custombtn {
    margin-left: 84%!important;
}

.site-info input {
    width: 90%!important;
    margin-left: 5%!important;
} */
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control.customfield {
    width: 90%;
    margin-left: 6%;
}
	.custombtn {
    margin-left: 86%!important;
}
	.row{
		margin-left:0px!important;
		margin-right:0px!important;
	}
	.page-id-312 .textomonial-slider-main .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev {
    top: auto;
    right: 58px;
    left: unset;
}
.page-id-312 .textomonial-slider-main .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next {
    top: auto;
    right: 16px;
}
.page-id-312 .textomonial-slider-main .swiper-pagination-fraction {
    top: unset;
    right: 121px;
    left: unset;
    bottom: 25px;
}
	.page-id-312 cite.elementor-testimonial__cite {
    width: 65%;
    background: #fff;
    position: absolute;
    top: 219px;
    left: -20px;
    z-index: 999;
    padding: 20px;
}
}


/* only small tablets */
@media (min-width: 769px) and (max-width: 991px) {
	
}

/* tablets */
@media (max-width: 991px) {
	
}

/* only small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1215px) and (max-width: 1240px){
	.elementor-element.elementor-element-8dc4d3f .elementor-spacer-inner {
    height: 76px!important;
}
.elementor-312 .elementor-element.elementor-element-5198dc3 > .elementor-widget-container {
    margin: 0px 50px 50px 50px!important;
}
	
}
@media screen and (min-width: 1600px) {
  .lgscreen {
    margin-top: 150px;
}
}
@media (min-width: 1346px) and (max-width: 1484px)  {
.elementor-element.elementor-element-4f1db0c.elementor-hidden-phone.elementor-widget.elementor-widget-spacer {
    margin-bottom: -50px!important;
}
	h6.elementor-heading-title.elementor-size-default {
    margin-top: -10px;
}
}

@media (min-width: 769px) and (max-width: 1260px)  {


.page-id-312 .elementor-312 .elementor-element.elementor-element-7237583 .elementor-spacer-inner {
    height:20px;
}



.page-id-312 .elementor-312 .elementor-element.elementor-element-a20ce0a .elementor-heading-title {
    font-size: 20px;
    line-height: 28px;
}

.page-id-312 .elementor-312 .elementor-element.elementor-element-aa9ff45 .elementor-heading-title {
    font-size: 12px;
    line-height: 22px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-8dc4d3f .elementor-spacer-inner {
    height: 35px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-63551e1 > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-aa9ff45 > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-a20ce0a > .elementor-widget-container {
    margin: 0px 0px 0px 20px;
}
.page-id-312 .elementor-icon i, .elementor-icon svg {
    width: 0.6em;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-74c481f > .elementor-widget-container {
    margin: -40px 0px 0px 20px;
}

.page-id-312 .elementor-312 .elementor-element.elementor-element-f449e96 .elementor-heading-title {
    font-size: 20px;
    line-height: 28px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-f449e96 > .elementor-widget-container {
    margin: 0px 0px 0px 50px;
}
.page-id-312 .pcl {
    font-size: 12px;
    line-height: 22px;
    margin-left: 50px;
}
.page-id-312 .elementor-312 .elementor-element.elementor-element-b266310 > .elementor-widget-container {
    margin: 0px 0px 100px 50px;
}
	.desktop-custom-logo {
    max-width: 120px!important;
}
	#google_language_translator select.goog-te-combo {
    width: 100px;
    font-size: 10px;
}
	.header-style1 .main-navigation a {
    padding: 15px 9px;
    font-size: 8px;
}
	.search-wrapper>a>img{
	width: 24px;
}
	.enquiry-btn {
    padding: 5px 10px;
    font-size: 10px;
}
	.elementor-312 .elementor-element.elementor-element-b47c425 {
    margin-top: -140px;
}
}

@media (min-width: 1215px) and (max-width: 1230px)  {
	.header-style1 .main-navigation a {
    padding: 15px 9px;
    font-size: 12px;
}
	#google_language_translator select.goog-te-combo {
    width: 140px;
    font-size: 14px;
}
	.desktop-custom-logo {
    max-width: 200px!important;
}
	.enquiry-btn {
    padding: 5px 10px;
    font-size: 14px;
}
	.page-id-312 .elementor-312 .elementor-element.elementor-element-a20ce0a .elementor-heading-title {
    font-size: 50px;
    line-height: 60px;
}
	.page-id-312 .elementor-312 .elementor-element.elementor-element-aa9ff45 .elementor-heading-title {
    font-size: 24px;
    line-height: 34px;
}
	.page-id-312 .elementor-312 .elementor-element.elementor-element-f449e96 .elementor-heading-title {
    font-size: 40px;
    line-height: 50px;
}
	.page-id-312 .pcl {
    font-size: 18px;
    line-height: 28px;
    margin-left: 50px;
}
	.elementor-312 .elementor-element.elementor-element-b47c425 {
    margin-top: -20px;
}
	.search-wrapper>a>img {
    width: 36px;
}
	
}
@media (min-width: 1000px) and (max-width: 1040px)  {
	.page-id-312 .elementor-312 .elementor-element.elementor-element-7237583 .elementor-spacer-inner {
    height:50px;
}
	.elementor-312 .elementor-element.elementor-element-b47c425 {
    margin-top: -40px;
}
	.desktop-custom-logo {
    max-width: 180px!important;
}
	.header-style1 .main-navigation a {
    font-size: 12px;
}
	
}
@media (min-width: 830px) and (max-width: 1214px){

.elementor-312 .elementor-element.elementor-element-5198dc3 .elementor-heading-title {
    
    margin-top: 150px;
}
.elementor-312 .elementor-element.elementor-element-8dc4d3f > .elementor-widget-container {
    margin: 0px 0px 130px 0px;
} 
	.page-id-312 .elementor-312 .elementor-element.elementor-element-8dc4d3f .elementor-spacer-inner {
    height: 50px!important;
}
	
}
@media (min-width: 769px) and (max-width: 1028px)
{
	.page-id-312 .elementor-312 .elementor-element.elementor-element-8dc4d3f .elementor-spacer-inner {
    height: 0px;
}
.elementor-312 .elementor-element.elementor-element-8dc4d3f > .elementor-widget-container {
    margin: 0px 0px 0px 0px!important;
}
	.main-navigation a {
    padding: 10px!important;
}
.main-navigation li.menu-item-has-children > a:after {
    right: 0px!important;
}
	
}
@media (min-width: 1231px) and (max-width: 1260px){

.elementor-312 .elementor-element.elementor-element-8dc4d3f > .elementor-widget-container {
    margin: 0px 0px 200px 0px;
}
	.elementor-312 .elementor-element.elementor-element-5198dc3 .elementor-heading-title{
	margin-top:150px;
}
}
@media (min-width: 1261px) and (max-width: 1300px){
.elementor-312 .elementor-element.elementor-element-b266310 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}
.elementor-312 .elementor-element.elementor-element-8dc4d3f .elementor-spacer-inner {
    height: 90px;
}
}

